Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_digest_update

## Name

librdf_digest_update -- Add more data to the librdf_digest object

## Synopsis

``void `librdf_digest_update`` (librdf_digest* `digest`, unsigned char * `buf`, size_t `length`);`

## Arguments

`digest`

  the digest

`buf`

  the data buffer

`length`

  the length of the data

<<< Previous | Home | Next >>>
librdf_digest_init | Up | librdf_digest_final